/*
 *  Fibre-Metal base colors:
 *      Red:    #ff3300
 *      Black:  #000000
 *      Gray:   #CCCCCC
 */

body {
  background: #000000;
}

#wrapper {
  background: #ffffff !important;
  padding: 0 !important;
}

a {
  color: #ff3300 !important;
}

#page:after {
  bottom: 30px;
  content: " ";
  background: url('../images/fibremetal-footer.png') no-repeat center bottom;
  display: block;
  height: 60px;
  position: absolute;
  width: 959px;
}

#footer {
  background: none !important;
}

#header {
  background: #ff3300;
  height: 99px !important;
}

#header .lang-select {
  background: url(../images/fibremetal-vert-bar.png) no-repeat right bottom;
}

.hw-logo {
  background: url('../images/fibremetal-logo.jpg') no-repeat;
  top: 0px;
  height: 99px;
  width: 199px;
}


/* Hero/carousel elements */
#hero-landing img {
  border-bottom: 4px solid #CCCCCC;
}

#hero-landing .hero-desc-video img {
  border-right: 4px solid #CCCCCC;
}

.hero-desc {
  background: url(../images/fibremetal-hero-desc-bg.png);
}

.hero-desc-right {
  background: url(../images/fibremetal-hero-desc-bg-right.png) repeat-y;
}

.hero-tabbed {
  background: url(../images/fibremetal-mainpod-bkg.png) no-repeat center top;
}

.hero-desc-video .hero-desc-text { background-color: #CCCCCC; color: #ff3300; }

ul.tabbed-tabs {
  border-bottom: 2px solid #CCCCCC;
}

ul.tabbed-tabs li a {
  color: #000;
}

ul.tabbed-tabs li a.on {
  background: url(../images/fibremetal-tab-bg-on.png) center bottom;
}


/* Right Rail */
#content-right img {
  border-top: 4px solid #ff3300;
}

#content-right h2 {
  color: #ff3300;
}


div.subhr {
  background: none !important;
  border-top: 4px solid #ff3300;
}


/* Body link color */
.body-section a {
  color: #ff3300;
}


/* Content tabs -- who writes css like this???? */
.tab-wrapper ul li a.home-tabon {
  background: url(../images/fibremetal-sub-tab-right-on.png) no-repeat right 0px;
}

.tab-wrapper ul li a.home-tabon span {
  background: url(../images/fibremetal-sub-tab-on.png) no-repeat center 0px;
}


/* Left Nav */
#left-nav ul li a {
  color: #000000 !important;
}
#left-nav ul li a.selected {
  color: #ff3300;
}

#left-nav ul li a.has-submenu div.list-icon {
  background-image: url(../images/fibremetal-hide-list.png);
}

#left-nav ul li a.open div.list-icon 
{
    background-image: url("../images/fibremetal-show-list.png");
    background-position: center center;
    background-repeat: no-repeat;
}


#footer-logo-div
{
  margin-top: 15px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  float: right;
}

#copyright
{
  margin-top: 25px;
  float: right;
}

#utility-nav  { float:left; }
#utility-nav a { color: #666666 !important; }

/* use the following if a 'branded' skin is chosen but also the search box is hidden rather than displayed. */
#header .lang_select
{
    background-image: none;
    right: 0px;
}

/* use the following if a 'branded' skin is chosen but also the search box is displayed rather than hidden. */
#header .lang_select_with_search { 
    background: url(../images/fibremetal-vert-bar.png) no-repeat right bottom;
    float:right; 
    position:absolute; 
    padding-right:25px; 
    right:250px; 
    top:30px;

}
#header .lang_select_with_search select
{
    color:#6C665B; 
    font-size:12px; 
    padding:3px 5px 3px 5px; 
    height:24px; 
    width:200px;
}

